## Definitive Smash-Like Voice Packs!

This is a voicepack for all 20 characters designed around the following principles:

* Low but consistent volume, variety is largely unnecessary. It's alright to TOIYA on up smash every time.
* Use grunts. Lines are acceptable in extremely rare circumstances.
* High fire rate on grounded strongs and certain higher commitment light moves. Example: Mario makes his distinctive grunt on the 3rd kick of his AAA string.
* High fire rate is OK on bigger specials. It's alright to FIYAAAA on up B every time. If the special makes a sound effect, voice lines may be unnecessary.
* No line on almost all aerials unless they're big and non-spammed. i.e. probably no voice lines on lights at all but voice line on Lucy book slam sdair probably OK while voice line on Danny sdair maybe not OK.
* Hurt grunts are infrequent but non-zero. Smash only triggers these at high % but that isn't possible with the current voice mods.
* Death sounds are OK but no respawn sounds.

The following NASB specific rules are added:
* Noises on air dash are unaccepable due to them being used to fast fall.
* Because entrance voices talk over each other because they all start at the same time, none are currently added to this pack.

To install this mod, I recommend using Slime Mod Manager.

# Changelist

v1.2.1: Removed Leo's airdash sound.

v1.2.0: Revamped Helga, added Shredder.

v1.1.0: Now with Garfield.

v1.0.3: Removed annoying grunt from Toph, removed WHOA from Danny, added Garfield.

v1.0.2: Removed GIR! sounds from Zim and nerfed Reptar's victory volume.

v1.0.1: Removed jump sounds.